Безусловно, таких пользователей не так уж и большое количество, однако именно для них компания Google умышленно прибавила совместимость ОС андроид Wear с iOS.

Старые модели часов на андроид Wear не сумеют работать с iPhone, уточняет gamestur.ru.

Вам потребуется iOS 8.2 либо не менее новая на iPhone 5, 5с, 5с, 6 либо 6 Plus для работы приложения андроид Wear на iOS. Пока это могут быть часы, например, LG Urban Watch. Но в дальнейшем основная часть часов на андроид Wear, включая продукты Huawei, Asus, Motorola и TAG Heuer, будут совместимы с iPhone.

Приложение андроид Wear for iOS начнет становиться доступно пользователям смарт-часов с сегодняшнего дня. В первую очередь устройства на андроид Wear работали только с устройствами на андроид - так же, как Apple Watch работают только с устройствами на iOS.

Из ограничений можно обозначить отсутствие поддержки сторонних приложения для часов, невозможность ответа на входящее сообщение (можно просмотреть SMS, однако для ответа придется достать смартфон). Но создатели отмечают, что с помощью «умных» часов на андроид Wear нереально отвечать на сообщения — для этого действия нужен смартфон. Подобное решение может больно ударить по Apple Watch. Владельцы устройств Apple, в целом, довольно лояльны бренду.

Все наши новости вы получите по электронной почте раз в неделю, а Ваши личные данные останутся в безопасности.

«Умные» часы с системой Android Wear получили поддержку iPhone

 

Группа VK